﻿.media-a,
.media-b {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.media-a {
}

.media-a img {
  width: 100%;
  height: auto;
}

.media-b {
}

.media-b img {
  width: 100%;
  height: auto;
}

.media-c {
}

.media-c img {
  width: 100%;
  height: auto;
}

.media-c img.media-c--desktop {
  display: block;
}

.media-c img.media-c--mobile {
  display: none;
}

@media screen and (max-width: 640px) {

  .media-c img.media-c--desktop {
    display: none;
  }

  .media-c img.media-c--mobile {
    display: block;
  }
  
}

@media screen and (min-width: 641px) {

.media-a img {
  /*width: 940px;*/
}
  
}